/*
 * Copyright 2005 The Apache Software Foundation.
 *
 * Licensed under the Apache License, Version 2.0 (the "License")
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
/**
 * Copyright 2005 RAJD Consultancy Ltd. All rights reserved.
 */

package org.servicemix.jbi.messaging;

import javax.jbi.messaging.Fault;
import javax.jbi.messaging.MessageExchange;
import javax.xml.transform.Source;
import java.util.Map;

/**
 * Fault implementation
 *
 * @version $Revision: 1.3 $
 */
public class FaultImpl extends NormalizedMessageImpl implements Fault {

    public FaultImpl() {
    }

    public FaultImpl(MessageExchangeImpl exchange) {
        super(exchange);
    }
}
