/** 
* <a href="http://servicemix.org">ServiceMix: The open source ESB</a> 
* 
* Copyright 2005 RAJD Consultancy Ltd
* 
* Licensed under the Apache License, Version 2.0 (the "License"); 
* you may not use this file except in compliance with the License. 
* You may obtain a copy of the License at 
* 
* http://www.apache.org/licenses/LICENSE-2.0
* 
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS, 
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
* See the License for the specific language governing permissions and 
* limitations under the License. 
* 
**/


package org.servicemix.jbi.messaging;


/**
 * DeliveryChannel implementation
 *
 * @version $Revision: 1.1 $
 */
public interface ExchangePacketListener {
    
    /**
     * Called when an ExchangePacket is ready for processing
     * @param packet
     */
    public void onExchangePacket(ExchangePacket packet);
}