/*
 * Copyright 2005 The Apache Software Foundation.
 *
 * Licensed under the Apache License, Version 2.0 (the "License")
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
/**
 * Copyright 2005 RAJD Consultancy Ltd. All rights reserved.
 */

package org.servicemix.jbi.messaging;

import org.servicemix.jbi.container.JBIContainer;

import javax.jbi.messaging.InOnly;
import javax.jbi.messaging.ExchangeStatus;
import javax.jbi.messaging.MessagingException;

/**
 * InOnly message exchange.
 *
 * @version $Revision: 1.2 $
 */
public class InOnlyImpl extends MessageExchangeImpl implements InOnly {
    /**
     * Default Constructor
     *
     * @param exchangeId
     */
    public InOnlyImpl(String exchangeId) {
        super(exchangeId, MessageExchangeSupport.IN_ONLY);
    }

}